name: 'CKEditor Div Container Manager'
type: module
description: 'Enables the Div Container Manager plugin for CKEditor.'
core: 8.x
core_version_requirement: ^8 || ^9
package: 'CKEditor'
dependencies:
  - drupal:ckeditor

# Information added by Drupal.org packaging script on 2020-07-09
version: '2.0.0'
project: 'ckeditor_div'
datestamp: 1594313092
